Subject: Ticket Assigned - DE
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 01:51:01 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  DE sultanah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sultanah Bot:  Hi Sultanah ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6303405967 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0560007759            05:33 AM, 03rd May                   Mohammed                    Hi Sultanah, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           05:34 AM, 03rd May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:34 AM, 03rd May                     sultanah                    You can take me Arabic?           05:35 AM, 03rd May                   Mohammed                   طلبك تم تاكيده           05:35 AM, 03rd May                   Mohammed                   يرجى العلم ان عملية توصيل الطلب تستغرق بين 3-5 ايام عمل           05:35 AM, 03rd May                     sultanah                    يبدوا لي في التطبيق حالة الطلب تجهيز لم يتم الشحن بعد           05:36 AM, 03rd May                   Mohammed                   نعم           05:37 AM, 03rd May                     sultanah                    ليش تاخر الشحن           05:37 AM, 03rd May                     sultanah                    سؤالي متى سيتم الشحن ؟           05:38 AM, 03rd May                   Mohammed                   الى الان عملية الدفع لم يتم تاكيدها بنجاح           05:38 AM, 03rd May                     sultanah                    الطلبية مدفوعة           05:38 AM, 03rd May                   Mohammed                   نعم ولكن عملية الدفع  قيد المعالجة الى الان           05:38 AM, 03rd May                     sultanah                    السبب ؟           05:39 AM, 03rd May                   Mohammed                   العملية قيد المعالجة يرجى منحنا بعض من الوقت           05:40 AM, 03rd May                     sultanah                    اتمنى توصل الطلبية قبل العيد           05:41 AM, 03rd May                   Mohammed                   سنقوم بعمل مايلزم نشكر صبرك وحسن تفهمك           05:44 AM, 03rd May                   Mohammed                   هل لديك اي إستفسار اخر           05:44 AM, 03rd May                   Mohammed                   كان من دواعي سروري مساعدتك. شكرا على التسوق معنا ونتمنا لك أوقات طيبه.           05:48 AM, 03rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2499111